session-id: voip-597cfafdee-20130328_234346
Task 04467: You are looking for a restaurant in the west part of town and it should serve international food. If there is no such venue how about centre area. Make sure you get the phone number and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: unintelligible
system: What part of town do you have in mind?
user: im looking for a restaurant in the west part
system: What part of town do you have in mind?
user: west part of town
system: Did you say you are looking for a restaurant in the west of town?
user: yes
system: What kind of food would you like?
user: international food
system: I'm sorry but there is no international restaurant in the west of town
user: how about the center area
system: Did you say you are looking for a restaurant in the centre of town?
user: yes
system: the varsity restaurant is a nice place in the centre of town serving tasty international food
user: can i have the phone number and price range
system: The phone number of the varsity restaurant is 01223 356060 .
user: can i have the price range
system: bloomsbury restaurant is a nice place in the centre of town serving tasty international food
user: thank you good bye
